# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = busybox
pkgbase = busybox
pkgver = 1.36.1-2.0
pkgdesc = Utilities for rescue and embedded systems
url = https://www.busybox.net
builddate = 1709424445
packager = TasosSah <arch32@tasossah.com>
size = 1918074
arch = pentium4
license = GPL
makedepend = ncurses
makedepend = musl
makedepend = kernel-headers-musl
